@charset "UTF-8";

@media screen and (min-width:768px) {

    .top_padding {
    
      padding: 20px 10px 5px !important;
    
      }
    }
    
    
    .note_style {
    
      margin-left:-11px !important; 
      margin-top: -11px !important;
    
    }
    
    @media screen and (max-width:767px) {
    
    
      .note_style {
    
    margin-left:-21px !important; 
    
    }
    
    }
    

    .hiroshima_txt {

      display: inline-block;
      margin-right: -1.75px;
    
    }
    
    